@charset "UTF-8";

:root {
  --container-width: 1200px;
  --breakout-size: calc((100vw - var(--container-width)) / 2);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 1rem;
  font-family: "Shippori Mincho", serif;
}

body {
  -webkit-text-size-adjust: 100%;
  position: relative;
  height: 100%;
  min-height: 100%;
  line-height: 1.8;
}

.youtube {
  width: 100%;
  aspect-ratio: 16/9;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

.pc-only {
  display: block;
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
}



/* Footer
--------------------------------------------- */
.l-footer {
  position: relative;
  padding: 3.75rem 0 1.25rem;
}

@media screen and (max-width: 768px) {
  .l-footer {
    padding: 2.5rem 0 1.25rem;
  }
}

.l-footer .w-footer__box .widget_media_image {
  width: 240px;
  margin: 0 auto;
}

.l-footer .w-footer__box .widget_media_image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

@media screen and (max-width: 768px) {
  .l-footer .l-footer__nav {
    align-items: center;
    flex-direction: column;
  }
}

.l-footer .l-footer__nav li {
  list-style-type: none;
}

.l-footer .l-footer__nav li a {
  position: relative;
  padding: 0 1.25rem;
  border-right: none;
  border-left: none;
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
  letter-spacing: 5%;
  transition: all 0.5s ease-in-out;
}

.l-footer .l-footer__nav li a:hover {
  opacity: 0.75;
  filter: opacity(75%);
}

.l-footer .copyright {
  margin-top: 1.25rem;
}

.w-beforeFooter {
  margin-bottom: 0 !important;
}


/* post title
--------------------------------------------- */
.c-pageTitle {
  position: relative;
  font-weight: 500;
  letter-spacing: 5%;
}

@media screen and (max-width: 768px) {
  .c-pageTitle {
    top: -0.625rem;
    text-align: center;
  }
}

.c-pageTitle__subTitle {
  display: block;
  position: relative;
  margin-left: 0;
  color: #DCD4C8;
  font-size: 0.9325rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 10%;
}

/* post content
--------------------------------------------- */
.post_content p {
  line-height: 1.8;
}

.post_content li,
.post_content dt,
.post_content dd {
  line-height: 1.8;
}

.post_content .wp-block-table tbody th,
.post_content .wp-block-table tbody td {
  padding: 1.5rem 0.9325rem;
  border: none;
}

@media screen and (max-width: 768px) {

  .post_content .wp-block-table tbody th,
  .post_content .wp-block-table tbody td {
    padding: 1.25rem 0.625rem;
    border-bottom: none;
  }
}

.post_content .wp-block-table tbody th {
  border-bottom: 2px solid rgba(139, 114, 73, 0.75);
  background-color: transparent;
}

.post_content .wp-block-table tbody td {
  border-bottom: 1px solid rgba(139, 114, 73, 0.1);
}


/* lower
--------------------------------------------- */
.page-id-2 .l-content,
.page-id-13 .l-content,
.page-id-17 .l-content {
  margin-bottom: 0 !important;
}

.page-id-2 .w-beforeFooter,
.page-id-13 .w-beforeFooter,
.page-id-17 .w-beforeFooter {
  margin-top: 0 !important;
}

.l-about-prologue p {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .l-about-prologue p {
    text-align: left;
  }
}

.l-about-goal {
  padding-top: 0 !important;
  background-position: bottom center !important;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .l-about-goal {
    background-size: contain !important;
    text-align: left;
  }
}

.l-service-develop .wp-block-columns {}

@media screen and (max-width: 768px) {
  .l-service-develop .wp-block-columns {
    flex-direction: column-reverse;
  }
}

.post_content .gmap {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 500px;
  margin-top: 1rem;
}

@media screen and (max-width: 768px) {
  .post_content .gmap {
    height: 400px;
  }
}

.post_content .gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* snow monkery form
--------------------------------------------- */
.snow-monkey-form {
  width: 100%;
}

.snow-monkey-form .smf-item__col--label {
  line-height: 1.5;
}

@media screen and (max-width: 960px) {
  .snow-monkey-form .smf-item__col--label {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    padding-bottom: 0.625rem;
  }
}

.snow-monkey-form .smf-item__label {
  padding-top: 0.25rem;
  color: #0e0000;
  font-size: 1rem;
  font-weight: 700;
  text-align: left;
}

@media screen and (max-width: 960px) {
  .snow-monkey-form .smf-item__label {
    padding-top: 0;
  }
}

.snow-monkey-form .smf-item__description {
  display: inline-block;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 0 !important;
  color: #811148;
  font-size: 0.875rem;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  vertical-align: 1px;
}

@media screen and (max-width: 960px) {
  .snow-monkey-form .smf-item__description {
    margin: 0 !important;
  }
}

.snow-monkey-form .smf-item__controls {
  color: #0e0000;
  font-size: 1rem;
}

@media screen and (max-width: 480px) {
  .snow-monkey-form .smf-item__controls {
    display: block;
    width: 100%;
    margin-top: 6px;
  }
}

.snow-monkey-form .smf-item__controls input[type=text],
.snow-monkey-form .smf-item__controls input[type=email],
.snow-monkey-form .smf-item__controls input[type=tel] {
  width: 100%;
  padding: 0.9325rem 1rem;
  border-radius: 4px;
  color: #0e0000;
  font-size: 1rem;
}

.snow-monkey-form .smf-item__controls .smf-textarea-control__control {
  width: 100%;
  padding: 0.9325rem 1rem;
  border-radius: 4px;
  color: #0e0000;
  font-size: 1rem;
}

.snow-monkey-form .smf-item__controls .smf-radio-button-control,
.snow-monkey-form .smf-item__controls .smf-checkbox-control {
  align-items: center !important;
}

.snow-monkey-form .smf-item__controls input[type=radio] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  margin-top: 0 !important;
  border-radius: 50%;
  vertical-align: -10px;
}

.snow-monkey-form .smf-item__controls input[type=radio]:checked {
  background: transparent;
}

.snow-monkey-form .smf-item__controls input[type=radio]:checked:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #8B7249;
  transform: translate(-50%, -50%);
}

.snow-monkey-form .smf-item__controls input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 4px;
  vertical-align: -6px;
}

.snow-monkey-form .smf-item__controls input[type=checkbox]:checked:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 3px;
  width: 8px;
  height: 12px;
  border-right: 2px solid #8B7249;
  border-bottom: 2px solid #8B7249;
  transform: rotate(40deg) skewY(10deg) translateY(-50%);
  transform-origin: center right;
}

.snow-monkey-form .smf-item__controls .smf-select-control__control {
  width: 100%;
  padding: 0.9325rem 1.5rem;
  border-radius: 4px;
  color: #0e0000;
  font-size: 1rem;
}

.snow-monkey-form .smf-item__controls .wp-block-group {
  margin-bottom: 10px;
}

.snow-monkey-form .smf-item__controls .wp-block-group p {
  margin-top: 0 !important;
}

.smf-action .smf-button-control__control {
  display: block;
  position: relative;
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
  padding: 0.9325rem 0 1rem 0;
  border-radius: 50px;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  letter-spacing: 5%;
  transition: all 0.3s ease-in-out;
}

.smf-action .smf-button-control__control[data-action=confirm],
.smf-action .smf-button-control__control[data-action=complete] {
  border: 2px solid #8B7249;
  background: #8B7249;
  color: #FFFFFF;
}

.smf-action .smf-button-control__control[data-action=confirm]:hover,
.smf-action .smf-button-control__control[data-action=complete]:hover {
  border: 2px solid #6F5B3A;
  background-color: #6F5B3A;
  color: #FFFFFF;
}